Subject: [sidr] draft-kent-sidr-adverse-actions-00.txt

From: Stephen Kent <[email-masked]>
Date: Mon, 01 Jun 2015 12:31:56 -0400

Di Ma and I, with help from several folks at BBN, have generated this
document to try to characterize the set of attacks/errors that might
adversely impact INR holders in the RPKI context. As we discuss topics
like RPKI path validation, the Suspenders ideas, and Slurm, it seems 
appropriate to have a common background on the security issues in question.

We hope this is a suitable start for this sort of discussion, something
that might become a WG doc, maybe published as an informational RFC (or 
not).

https://datatracker.ietf.org/doc/draft-kent-sidr-adverse-actions/

Comments appreciated.

Thanks,

Steve